<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" xmlns:tools="http://schemas.android.com/tools" tools:context=".main.GameActivity">
    <item android:state_enabled="true">
        <bitmap android:src="@drawable/shop_enabled"/>
    </item>
    <item android:state_enabled="false">
        <bitmap android:src="@drawable/shop_disabled"/>
    </item>
</selector>